@charset "utf-8";

/* ==================================================
全体構成
================================================== */
.agf2019 {
  overflow: hidden;
  width: 100%;
  line-height: 1.3;
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, sans-serif;
  box-sizing: border-box;
}

.agf2019 * {
  box-sizing: border-box;
}

.agf2019 .pr_container {
  position: relative;
  z-index: 10;
}

/* トップ
-------------------------------------------------- */
.pr_box_01 {
  overflow: hidden;
  position: relative;
  width: 100%;
  padding-top: 128.64%;
  user-select: none;
  background: #fff;
}

@media screen and (min-width: 769px) {
  .pr_box_01 {
    height: 470px;
    padding: 0;
  }
}

/* ----- 背景の画像 ----- */
.pr_box_01_bg {
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/hero_bg_sp.png) center center no-repeat/cover;
  animation: heroBgBlur 1s ease 2.5s forwards;
}

@media screen and (min-width: 769px) {
.pr_box_01_bg {
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/hero_bg.png) center center no-repeat, url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_pattern_01.png);
}
}


/* ----- キャッチコピー ----- */
.pr_box_01_logo_box {
  position: absolute;
  z-index: 1;
  padding: 0 15px;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
}
.pr_box_01 h1 {
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  animation: heroTitleFade 2s ease-in-out forwards, heroTitleFade_02 .5s ease 2.5s forwards;
}

/* ----- 日程 ----- */
.pr_date {
  position: relative;
  margin-top: -6%;
  width: 100%;
  background: none;
}

@media screen and (min-width: 769px) {
  .pr_date {
    height: 87px;
    margin-top: 0;
    background: url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_pattern_05.png);
  }
}

@media screen and (min-width: 769px) {
  .pr_date img {
    position: absolute;
    bottom: 7px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 954px;
    padding: 0 15px;
  }
}

/* ----- 読み込み直後のアニメーション ----- */
@keyframes heroBgBlur {
  0%   { filter: blur(20px); opacity: 0; transform: scale(1.1);}
  100% { filter: blur(0px);  opacity: 1; transform: scale(1);}
}

@keyframes heroTitleFade {
  0%   { opacity: 0; transform: translateY(-25px); }
  100% { opacity: 1; transform: translateY(0px); }
}

@keyframes heroTitleFade_02 {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}

/* ミニ台本お渡し会
-------------------------------------------------- */
.pr_box_02 {
  position: relative;
  z-index: 10;
  padding: 80px 10px;
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_01.png) center center/cover fixed;
}

@media screen and (min-width: 769px) {
  .pr_box_02 {
    padding: 150px 15px;
  }
}

.pr_white_box {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
}

.pr_white_box .pr_white_box_inner {
  padding: 40px 15px;
}

@media screen and (min-width: 769px) {
  .pr_white_box .pr_white_box_inner {
    padding: 80px 50px;
  }
}
/* ----- お渡し会 左の画像 ----- */
@media screen and (min-width: 769px) {
  .pr_intro_box_left {
    flex: 1;
    min-width: 300px;
    position: relative;
    width: 100%;
  }
}

.pr_intro_box_left img {
  width: 100%;
}

@media screen and (min-width: 769px) {
  .pr_intro_box_left img {
    position: absolute;
    left: -32px;
    bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  .pr_intro_box_right {
    flex: 2;
    max-width: 524px;
  }
}

/* ----- お渡し会 SP時のメイン画像 ----- */
.pr_intro_box .header_pic {
  margin-top: 25px;
}

.pr_intro_box_right p {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 25px;
}

/* ----- お渡し会詳細のテーブル ----- */
.pr_intro_table_box {
  background: #f9f2dc;
  padding: 20px;
  margin: 40px auto;
  border-radius: 5px;
}

.pr_intro_table_box table tr {
  display: block;
  padding: 5px 0;
}

@media screen and (min-width: 769px) {
.pr_intro_table_box table tr {
  padding: 0;
}
}

.pr_intro_table_box table th {
  font-weight: bold;
  text-align: left;
}

@media screen and (min-width: 769px) {
.pr_intro_table_box table th {
  width: 100px;
  position: relative;
}
}

@media screen and (min-width: 769px) {
  .pr_intro_table_box table th::after {
    content: "：";
    position: absolute;
    right: 0;
  }
}

.pr_intro_table_box table th,
.pr_intro_table_box table td {
  display: block;
  padding: 5px;
}

@media screen and (min-width: 769px) {
  .pr_intro_table_box table th,
  .pr_intro_table_box table td {
    display: table-cell;
  }
}

/* ----- タイトル画像 ----- */
@media screen and (min-width: 769px) {
  .pr_box_02_title_box {
    margin-top: -100px;
  }
}

.pr_box_02_title_box img {
  width: 100%;
}

/* ----- メイキング動画 ----- */
.pr_movie_box {
  background: #000;
  padding: 15px;
}

@media screen and (min-width: 769px) {
  .pr_movie_box {
    background: #000;
    padding: 40px;
  }
}

.pr_movie_box img {
  max-width: 100%;
}

.pr_movie_box .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-top: 15px;
}

.pr_movie_box .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.btn_box.type_yabai {
  max-width: 684px;
  margin: 30px auto 0 auto;
}

/* 秘密アパート
-------------------------------------------------- */
.pr_box_03 {
  position: relative;
  z-index: 10;
  padding: 80px 10px;
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_pattern_02.png) fixed;
}

@media screen and (min-width: 769px) {
  .pr_box_03 {
    padding: 150px 15px;
  }
}

.pr_box_03 img {
  width: 100%;
}

/* ----- タイトル画像 ----- */
@media screen and (min-width: 769px) {
  .pr_box_03_title_box {
    margin-top: -100px;
  }
}

.pr_box_03 .header_pic {
  margin: 15px -15px 0 -15px;
}

@media screen and (min-width: 769px) {
.pr_box_03 .header_pic {
    margin: 30px -50px 0 -50px;
  }
}

/* ----- お渡し会の説明 ----- */
.pr_box_03_intro {
  margin: 0 auto;
  max-width: 700px;
}

.pr_box_03_intro p {
  font-size: 16px;
  line-height: 1.8;
  margin: 25px 0;
}

@media screen and (min-width: 769px) {
  .pr_box_03_intro p {
    font-size: 20px;
  }
}

/* ----- 配布期間詳細のテーブル ----- */
.pr_box_03_intro table th {
  font-weight: bold;
  text-align: left;
  width: 100px;
  position: relative;
  font-size: 16px
}

.pr_box_03_intro table th::after {
  content: "：";
  position: absolute;
  right: 0;
}

.pr_box_03_intro table td {
  font-size: 16px
}

/* ----- 缶バッジ画像と読み取り説明のコンテナ ----- */
.badge_container {
  margin-top: 40px;
}

/* 缶バッジ画像 */
.badge {
  flex: 1;
  max-width: 415px;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .badge {
    margin-right: 20px;
  }
}

.badge p {
  margin-top: 15px;
}

.badge img:not(:first-child) {
  margin-top: 15px;
}

/* 読み取り説明 */
.badge_description {
  flex: 1;
  background: #f9f2dc;
  border-radius: 5px;
  padding: 10px;
  margin-top: 20px;
}

@media screen and (min-width: 769px) {
  .badge_description {
    padding: 20px;
    margin-top: 0;
  }
}

.badge_description p {
  margin-top: 30px;
}

@media screen and (min-width: 769px) {
  .badge_description p {
    margin-top: 40px;
  }
}

.badge_description .btn_box p {
  margin-top: 10px;
}

@media screen and (min-width: 769px) {
  .badge_description .btn_box p {
    margin-top: 20px;
  }
}

.badge_description_inner {
  border-radius: 5px;
  padding: 15px;
  background: #fff;
  height: 100%;
}

@media screen and (min-width: 769px) {
  .badge_description_inner {
    padding: 20px;
  }
}

.badge_description_image {
  margin: 0 auto;
  max-width: 236px;
}

/* ----- CM動画 ----- */
.pr_movie_box.type_himitsu {
  margin-top: 30px;
  text-align: center;
}

.pr_movie_box.type_himitsu img {
  max-width: 150px;
}

@media screen and (min-width: 769px) {
  .pr_movie_box.type_himitsu img {
    max-width: 233px;
  }
}

.btn_box.type_himitsu {
  max-width: 684px;
  margin: 30px auto 0 auto;
}

/* 物販情報
-------------------------------------------------- */
.pr_box_04 {
  position: relative;
  z-index: 10;
  padding: 80px 10px;
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_pattern_06.png) fixed;
}

@media screen and (min-width: 769px) {
  .pr_box_04 {
    padding: 150px 15px;
  }
}

.pr_box_04 .pr_box_inner {
  font-size: 14px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

/* ----- 見出し ----- */
.pr_box_04 .pr_box_inner h2 {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #813938;
}

@media screen and (min-width: 769px) {
  .pr_box_04 .pr_box_inner h2 {
    margin-bottom: 80px;
    font-size: 30px;
  }
}

/* 見出しの装飾 */
.pr_box_04 .pr_box_inner h2::before,
.pr_box_04 .pr_box_inner h2::after {
  content: '';
  display: inline-block;
  width: 60px;
  height: 5px;
  background-size: contain;
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  .pr_box_04 .pr_box_inner h2::before,
  .pr_box_04 .pr_box_inner h2::after {
    width: 123px;
    height: 10px;
  }
}

.pr_box_04 .pr_box_inner h2::before {
  background-image: url(https://www.dlsite.com/modpub/images/promo/agf2019/title_deco_left.png);
  margin-right: 15px;
}

.pr_box_04 .pr_box_inner h2::after {
  background-image: url(https://www.dlsite.com/modpub/images/promo/agf2019/title_deco_right.png);
  margin-left: 15px;
}

@media screen and (min-width: 769px) {
  .pr_box_04 .pr_box_inner h2::before {
    margin-right: 30px;
  }

  .pr_box_04 .pr_box_inner h2::after {
    margin-left: 30px;
  }
}

/* ----- coming soon ----- */
.comingsoon {
  margin: 60px 0 40px 0;
  padding: 0 15px;
}

@media screen and (min-width: 769px) {
  .comingsoon {
    margin: 120px 0 70px 0;
  }
}

.comingsoon img {
  width: 100%;
  max-width: 659px;
}

/* ----- 物販リスト ----- */
.shop_img_list_item:not(:first-child) {
  margin: 20px 0 0 0;
}

@media screen and (min-width: 769px) {
  .shop_img_list_item:not(:first-child) {
    margin: 40px 0 0 0;
  }
}

.shop_img_item:not(:first-child) {
  margin: 20px 0 0 0;
}

@media screen and (min-width: 769px) {
  .shop_img_item {
    max-width: 420px;
  }

  .shop_img_item:not(:first-child) {
    margin: 0 0 0 20px;
  }
}

.shop_img_item img {
  width: 100%;
}

/* 応募要項
-------------------------------------------------- */
.pr_box_05 {
  position: relative;
  z-index: 10;
  padding: 80px 10px;
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_pattern_03.png) fixed;
}

@media screen and (min-width: 769px) {
  .pr_box_05 {
    background-size: auto;
    padding: 150px 15px;
  }
}

.pr_box_05 a {
  color: #008fee;
}

.pr_box_05 .pr_box_inner {
  font-size: 14px;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .pr_box_05 .pr_box_inner {
    font-size: 16px;
  }
}

/* ----- 見出し ----- */
.pr_box_05 .pr_box_inner h2 {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #813938;
}

@media screen and (min-width: 769px) {
  .pr_box_05 .pr_box_inner h2 {
    margin-bottom: 80px;
    font-size: 30px;
  }
}

/* 見出しの装飾 */
.pr_box_05 .pr_box_inner h2::before,
.pr_box_05 .pr_box_inner h2::after {
  content: '';
  display: inline-block;
  width: 35px;
  height: 3px;
  background-size: contain;
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  .pr_box_05 .pr_box_inner h2::before,
  .pr_box_05 .pr_box_inner h2::after {
    width: 123px;
    height: 10px;
  }
}

.pr_box_05 .pr_box_inner h2::before {
  background-image: url(https://www.dlsite.com/modpub/images/promo/agf2019/title_deco_left.png);
  margin-right: 15px;
}

.pr_box_05 .pr_box_inner h2::after {
  background-image: url(https://www.dlsite.com/modpub/images/promo/agf2019/title_deco_right.png);
  margin-left: 15px;
}

@media screen and (min-width: 769px) {
  .pr_box_05 .pr_box_inner h2::before {
    margin-right: 30px;
  }

  .pr_box_05 .pr_box_inner h2::after {
    margin-left: 30px;
  }
}

/* ----- イベント情報 ----- */
.pr_box_05 .pr_table {
  max-width: 600px;
  margin: 0 auto;
}
/* tr */
.pr_table_item {
  display: flex;
  flex-direction: column;
  text-align: left;
}

@media screen and (min-width: 769px) {
  .pr_table_item {
    flex-direction: row;
  }
}

.pr_table_item:not(:first-child) {
  border-top: dashed 1px rgba(0, 0, 0, 0.2);
}

/* td 項目見出し */
.pr_table_title {
  flex-shrink: 0;
  text-align: center;
  font-size: 18px;
  padding: 30px 0 0;
  transform: rotate(0.03deg); /* フォントがジャギるからその対策 */
}

@media screen and (min-width: 769px) {
  .pr_table_title {
    font-size: 20px;
    width: 200px;
    padding: 20px 10px;
    text-align: left;
  }
}

/* td 項目本文 */
.pr_table_body {
  flex-grow: 1;
  padding: 20px 0 30px;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .pr_table_body {
    font-size: 20px;
    padding: 20px 10px;
    text-align: left;
  }
}

/* 注意事項
-------------------------------------------------- */
.pr_box_06 {
  position: relative;
  z-index: 10;
  padding: 80px 10px;
  background: url(https://www.dlsite.com/modpub/images/promo/agf2019/bg_pattern_04.png) fixed;
}

@media screen and (min-width: 769px) {
  .pr_box_06 {
    padding: 150px 15px;
  }
}

.pr_box_06 a {
  color: #008fee;
}

.pr_box_06 .pr_box_inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

/* ----- 見出し ----- */
.pr_box_06 .pr_box_inner h2 {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #813938;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .pr_box_06 .pr_box_inner h2 {
    margin-bottom: 80px;
    font-size: 30px;
  }
}

/* 見出しの飾り  */
.pr_box_06 .pr_box_inner h2::before,
.pr_box_06 .pr_box_inner h2::after {
  content: '';
  display: inline-block;
  width: 60px;
  height: 5px;
  background-size: contain;
  vertical-align: middle;
}

@media screen and (min-width: 769px) {
  .pr_box_06 .pr_box_inner h2::before,
  .pr_box_06 .pr_box_inner h2::after {
    width: 123px;
    height: 10px;
  }
}

.pr_box_06 .pr_box_inner h2::before {
  background-image: url(https://www.dlsite.com/modpub/images/promo/agf2019/title_deco_left.png);
  margin-right: 15px;
}

.pr_box_06 .pr_box_inner h2::after {
  background-image: url(https://www.dlsite.com/modpub/images/promo/agf2019/title_deco_right.png);
  margin-left: 15px;
}

@media screen and (min-width: 769px) {
  .pr_box_06 .pr_box_inner h2::before {
    margin-right: 30px;
  }

  .pr_box_06 .pr_box_inner h2::after {
    margin-left: 30px;
  }
}
.pr_box_06 .pr_notice {
  max-width: 680px;
  margin: 0 auto;
}

/* ----- 注意事項リスト ----- */
.pr_notice {
  padding-left: 20px;
}

.pr_notice:not(:first-child) {
  margin-top: 20px;
}

.pr_notice li {
  list-style: circle;
}

.pr_notice li:not(:first-child) {
  margin-top: 10px;
}

/* インデントなし */
.pr_notice li.pr_caution {
  list-style-type: none;
  margin-left: -20px;
}

/* pr_box_06 */
.pr_box_06 .pr_notice li {
  font-size: 14px;
  line-height: 1.5;
}

@media screen and (min-width: 769px) {
  .pr_box_06 .pr_notice li {
    font-size: 16px;
    line-height: 1.8;
  }
}

/* 汎用
-------------------------------------------------- */
p {
  line-height: 1.5;
}

strong {
  font-size: 1.2em;
}

/* ----- flexbox ----- */
.flex {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 769px) {
  .flex {
    flex-direction: row;
  }
}

/* ----- スクロールしたら要素を表示 ----- */
.fadein {
  opacity: 0;
  transform: translateY(50px);
  transition: all 1500ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translateY(0);
}

/* ----- 画像のPC/SP切り替え ----- */
img {
  margin: 0 auto;
}

img.sp {
  display: block;
  max-width: 100%;
}

img.pc {
  display: none;
}

@media screen and (min-width: 769px) {
  img.sp { display: none; }
  img.pc { display: block; }
}

/* ボタン */
.btn_box {
  margin: 20px auto 0 auto;
}

@media screen and (min-width: 769px) {
  .btn_box {
    margin: 40px auto 0 auto;
  }
}

.btn_box img {
  width: 100%;
}

.btn_box a img:hover {
  opacity: 0.75;
}